<div class = "box">
	<div class = "bouton_friends">
		<h2>view friends</h2>
		<p>List all your friends</p>
		<button (click)="viewFriends()" type ="button" value = "">view friends</button>
		<div class = "grid" *ngFor="let toto of friends" >
			<div class = "grid_title"></div>
			<div class = "grid_img">
			
			
			
			<p> <img [src] ="urlAvatar+myEncode(toto.name)"/></p>
			
			
			
			</div>
		</div>
		
	</div>
	<div class = "bouton_add">
		<h2>add friends</h2>
		<p>Give the name and add to your list</p>
		<button type ="button"  value = "">add friend</button>
		<input type ="text" placeholder = "new friend's name"/>
	</div>
	<div class = "bouton_delete" >
		<h2>delete friends</h2>
		<p>Want to break with friend? Remove him/her from your list.</p>
		<button type ="button"  value = "">delete friend</button>
		<input type ="text" placeholder = "old friend's name"/>
	</div>
</div>